Problemas para instalar una versión anterior de la aplicación de Dropbox

Si intentas instalar una versión anterior de la aplicación de Dropbox para escritorio, es probable que recibas uno de los siguientes mensajes de error:

  • Ya tienes una versión más reciente de Dropbox instalada en tu equipo.
  • Este instalador ya no se admite. Descarga una nueva versión desde/descargando.

Si recibes un mensaje de error, o si tienes dificultades para instalar la aplicación de Dropbox para escritorio, visita nuestra página de descargas e instala la versión más reciente de Dropbox.

Nota: No recomendamos el uso de versiones anteriores, ya que la versión más reciente incluye las últimas correcciones y actualizaciones de seguridad. Simplemente baja de categoría a una versión anterior de Dropbox si un miembro del equipo de soporte de Dropbox te indica que lo hagas.

¿Este artículo respondió tu pregunta?

Lo lamentamos. Dinos cómo podríamos mejorar.

¡Gracias por tus comentarios!

Respuestas de la comunidad
    Respuestas de la comunidad

      Otras formas de obtener ayuda

      Comunidad

      Soporte en Twitter

      Ayuda guiada